Skip to main content
PUT
Edit a designation

Authorizations

X-HYS-API-Key
string
header
required

Gratona API key sent with the compatibility header X-HYS-API-Key.

Path Parameters

designation_id
integer
required

Body

application/json

Data needed to edit a designation

designation_id
integer
Example:

1

name
string
Example:

"Designation Name"

donation_amounts
string
Example:

"10,25,100"

emailset_id
integer
Example:

1

hysform
integer
Example:

1

info
string
Example:

"Designation Info"

code
string
Example:

"D001"

Response

Successful operation

message
string
Example:

"Successful"